﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.promo-list__content__summary{font-weight:400;font-size:1.6rem}

.comment .comment-content,
.comment .comment-meta,
.comment .comment-respond {
  margin-left: 70px;
}

.comment .children .comment .comment-content,
.comment .children .comment .comment-meta,
.comment .children .comment .comment-respond {
  margin-left: 56px;
}

.comment-respond {
  margin-bottom: 21px;
  
}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}
.vc_row-no-padding .vc_inner{margin-left:0;margin-right:0}


#shopping-cart {

    position: relative;

}
.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}

li.right a{color:#fff}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}



.headi{ position: fixed !important;
z-index: 1000;
width: 100%; }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}


.footer-content {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #221f1f;
}
.bs-wrap-gdpr-law{display:block;color:#212121;font-size:14px}
.bs-gdpr-law,.bs-wrap-gdpr-law .bs-gdpr-show{position:fixed;z-index:19999;left:0;bottom:0;right:0;width:100%}
.bs-wrap-gdpr-law .bs-gdpr-show{display:inline-block;width:auto;right:100px;left:auto;padding:6px 15px;font-size:inherit;color:inherit;background:#f5f5f5;line-height:1;transition:all .3s;-webkit-transition:all .3s;transition-delay:.2s;-webkit-transition-delay:.2s}
.bs-wrap-gdpr-law-close{z-index:0}
.bs-wrap-gdpr-law .bs-gdpr-show,.bs-wrap-gdpr-law-close .bs-gdpr-law{transform:translateY(100%);-webkit-transform:translateY(100%)}
.bs-wrap-gdpr-law-close .bs-gdpr-show{transform:translateY(0);-webkit-transform:translateY(0)}
#div-latest-news-right #title-xs #title,#div-latest-news-right-top #title-xs #title{font-size:12px;font-weight:bold;margin-right:4px}
#div-latest-news-right #title-xs #subtitle,#div-latest-news-right-top #title-xs #subtitle{font-size:12px;font-weight:600;color:#8C8C8C;margin-bottom:9px}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.fl-photo-img-svg {width: 100%;}

.header-logo .mk-resposnive-logo {
  display: none;
}

	.logo-is-responsive .mk-resposnive-logo {
		display: block !important;
	}

.cr_it-playlist-release-date, .cr_it-playlist-artists{
  text-transform: uppercase;
  font-style: italic;
}
.divider{width:129px;height:5px;background:#ffce06;margin:0 auto}
.related-collections .divider{margin:2.875em auto 4em}
.related-collections.related-collections-about .divider{margin:1.9375em auto 3.375em}
.related-collections.related-collections-podcast .divider{margin:1.5625em auto 2.1875em}
.cheat-sheets .divider{margin:1.875em auto 4.3125em}
.category-intro .divider{margin:1.75em auto 2.3125em}
.wooden-bg-area .divider{margin:1.3125em auto 3.1875em}
#fun-facts .divider{margin-bottom:2.8125em}
.podcast-welcome-content .divider{margin-top:1.6875em}
#amy-rock-the-mic .divider{margin-bottom:3.8125em}
#media-requests-interviews .divider{margin-bottom:1.9375em}
.resourcesIntro .divider{margin:1.5em auto 2.6875em}
.resources-tab .stage-intro .divider{margin:1.625em auto 2.0625em}


.clear {
    clear: both;
}


.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #ebeeef;
}



.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

    
    #container2{
        clear:both;
        display:block;
        min-height:194px;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.img-add {
  margin-top: 5px; }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.header-inner { 
	width:1170px; 
	margin:0 auto;
	padding:20px 0;
}

	#header .header-inner .sitenav ul li:hover ul { 
		background:none;
	}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

.img-responsive.center{margin-left:auto;margin-right:auto;}
.row{margin-right:-15px;margin-left:-15px}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.umb-grid{
	background: white;
}


#primary-nav .menu-item-36514 a{font-weight:bold;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}


  .modal-link__container .modal__inside{
    padding: 40px;
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
  }




  .modal__inside {
    background: #fff;
    position: relative;
    z-index: 10;
    overflow: visible;
  }


  .modal__inside .ce_text {
    padding: 45px 45px 0 45px;
    float: left;
    width: calc(100% - 360px);
  }


  .modal__inside .ce_text h1 {
    margin-top: 0px;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


  .modal__youtube .modal__inside {
    background: transparent !important;
    padding: 35px 0 0 0px !important;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-4 {
        width: 33.33333333%;
    }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}




#owl-example .carousel_item {
	padding: 0 0 20px 0;
	margin: 10px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.caption-callout__media{position:relative;z-index:1;line-height:0;box-shadow:0 .125rem .8125rem rgba(0,0,0,.31)}
.caption-callout__media img{display:block;width:100%}
#login_greeting{margin-right:30px;line-height:2em;font-size:14px;}
.featured-footer{background-color:#000;padding:15px;color:#fff}
.featured-footer h5{text-transform:uppercase;letter-spacing:1px}
body.archive .featured-footer{bottom:30px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

.cont_menu .row2{
    background: #f1f1f1;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

      .vin-container .vin-help .vin-image .vin-text-two {
        left: 90%;
        width: 20%;
        position: absolute;
        bottom: 40px;
        font-size: 12px;
        font-style: italic; }

#cta-row {
    margin: 80px auto 0 auto;
    padding: 80px 0;
    max-width: 100%;
    background-color: #7f665d;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px #939fa9;
    transition: all .8s ease;
    -moz-transition: all .8s ease;
    -webkit-transition: all .8s ease;
 
}

.animate-cta #cta-row {
    margin: 0 auto 0 auto;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color: #000;
    width: inherit;
}

		#btn2{margin:0px; display: inline;}

        .network-name{text-transform:uppercase;font-size:14px;font-weight:400;letter-spacing:2px}





div.header-wrapper .responsive-menu-wrapper{ display: none; }

	
	div.header-wrapper .logo-wrapper{ float: none; padding: 20px 0px 20px; }

	div.header-wrapper .gdl-navigation-wrapper{ float: none; padding-bottom: 20px; }
 
	div.header-wrapper .navigation-wrapper{ display: none; }


div.theme-blank .module-content {
}

 
.banner-text {
    text-align: center;
    padding: 8em 0 4em;
	background: rgba(0, 0, 0, 0.61);
}

.banner-text h2{
    color: #fff;
    font-size: 4em;
	margin-top:1em; 
}
 
.banner-text p {
    width: 61%;
    color: #fff;
    margin: 1em auto 2em;
    font-size: 1em;
    font-weight: 300;
    line-height: 2em;
    letter-spacing: 5px;
}
